Subject: Reiseplanung
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 10 Sep 2010 00:26:31 +0200

Unerwarteterweise musste ich meine Reisevorbereitungen fuer die Demo
in Berlin schon heute fertig machen, da ich morgen bzw. heute frueh
erst nach Luxemburg muss. Nach Berlin werde ich dann wohl ueber die
Nacht fahren muessen, um dann am Samstag Mittag uebermuedet auf der
Demo rumzulaufen. Ich rechne nicht damit, dass ich in der naechsten
Zeit an den Rechner kommen werde, von daher ein krt-freies Wochenende!